/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_DBCACHE') 
 CREATE TABLE T_LOG_DBCACHE (
FID BIGINT DEFAULT 0 NOT NULL,
FREGION VARCHAR(100) DEFAULT ' ' NOT NULL,
FTYPE VARCHAR(500) DEFAULT ' ' NOT NULL,
FKEY VARCHAR(2000),
FVALUE NCLOB,
FCREATETIME DATETIME,
FOVERTIME BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_LOG_DBCACHEENTRY') 
 CREATE TABLE T_LOG_DBCACHEENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FVALUE NCLOB,
FCREATETIME DATETIME,
FOVERTIME BIGINT DEFAULT 0 NOT NULL
);


 --- drop column --------- 不允许删除表T_EVT_SUBSCRIPTION的字段FSOURCE，请恢复pdm中的字段 ------------------- 

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
